
[agent]
Off                  = Désactivé
On                   = Activé
datahost             = Hôte de données
err_1                = Erreur lors de la mise à jour de l'esclave
host                 = ID hôte
ip                   = IP hôte
label1               = État de contrôle actuel des hôtes
mon                  = Contrôle
name                 = Nom de l'hôte
start                = Début
stop                 = Arrêter
submit1              = Mettre à jour l'état des agents
type                 = Type

[device]
Off                  = Désactivé
On                   = Activé
add                  = Adresse/nom universel
host                 = Hôte primaire
l1                   = Mise à jour de l'état de
label1               = Lancer/arrêter le contrôle du dispositif
mon                  = Contrôle<br>disp/cat/agent
name                 = Nom
start                = Début
stop                 = Arrêter
submit1              = Soumettre les modifications
type                 = Type
